## rust-obj 0.10.2

=== debian/changelog ===
rust-obj (0.10.2-2) unstable; urgency=medium

  * Package obj 0.10.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 01 Mar 2026 17:49:20 +0100

rust-obj (0.10.2-1) experimental; urgency=medium

  * Package obj 0.10.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 22 Jan 2026 17:48:11 +0100
