=== debian/control ===
Source: rust-obj
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/obj]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/obj
Homepage: https://github.com/kvark/obj
X-Cargo-Crate: obj
X-Cargo-Crate-Version: 0.10.2

Package: librust-obj-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-genmesh-0.6+default-dev
Provides:
 librust-obj+default-dev (= ${binary:Version}),
 librust-obj+genmesh-dev (= ${binary:Version}),
 librust-obj-0-dev (= ${binary:Version}),
 librust-obj-0+default-dev (= ${binary:Version}),
 librust-obj-0+genmesh-dev (= ${binary:Version}),
 librust-obj-0.10-dev (= ${binary:Version}),
 librust-obj-0.10+default-dev (= ${binary:Version}),
 librust-obj-0.10+genmesh-dev (= ${binary:Version}),
 librust-obj-0.10.2-dev (= ${binary:Version}),
 librust-obj-0.10.2+default-dev (= ${binary:Version}),
 librust-obj-0.10.2+genmesh-dev (= ${binary:Version})
Description: Package for loading Wavefront .obj files - Rust source code
 Source code for Debianized Rust crate "obj"
