=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test obj 0.10.2 --all-targets --all-features
Features: test-name=rust-obj:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test obj 0.10.2 --all-targets
Features: test-name=librust-obj-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test obj 0.10.2 --all-targets --no-default-features --features genmesh
Features: test-name=librust-obj-dev:genmesh
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test obj 0.10.2 --all-targets --no-default-features
Features: test-name=librust-obj-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
